body,td,th {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}

body { margin: 0 auto;
	text-align: center;
	padding-top: 0px;
	color: #000000;
	font: 12px arial, helvetica, sans-serif;

}





.clear{ clear: both; }



#wrapper {

	width:100%;
	background-image:url(../images/bkg-nav1.png);
	background-position:top left;
	background-repeat:repeat-x;
	min-height:100%;
	position:relative;
	}



header {

	width:1050px;

	height:126px;

	margin-left:auto;

	margin-right:auto;

	}

#logo { background-repeat: no-repeat; margin-left:15px; margin-top:10px; float:left; }

#logo a { height:105px; display:block; }



#logo-big { top:0px; width:415px; }

#logo-big { background:url('../images/logo.png') 0 0; }



.slogan {

	width:476px;

	height:85px;

	/*background-image:url(../images/slogan.png);

	background-position:top left;

	background-repeat:no-repeat;*/

	float:left;

	margin-left:2px;

	margin-top:2px;

	}



#hedContact { position:relative; width:266px; padding-left:36px; float:right; top:30px; height:72px; background-image:url(../images/phone-icon.png); background-repeat:no-repeat; background-position:top left; }



.hedphone { font-family:arial, helvetica, sans-serif; font-size: 2.650em; font-weight: bold; color:#004b07; line-height:1.000em; margin-bottom:5px; padding-right:8px; }

.hedphone a{ color:#004b07; }

.hedphone a:hover{ color:#02840e; }



.hedInfo { font-family:arial, helvetica, sans-serif; font-size: 1.300em; color:#000; line-height:1.300em; margin-bottom:5px; margin-right:50px; text-align:right; }

.hedInfo a{
	text-decoration:none;color:black!important;
}

nav {

	width:1050px;

	height:55px;

	margin-left:auto;

	margin-right:auto;

	}



#container {

	width:100%;

	background-image:url(../images/main/bkg.jpg);

	background-position:top center;

	background-repeat:no-repeat;

	background-color:#001500;

	min-height:800px;

	margin-left:auto;

	margin-right:auto;

	}

.topPhoto { margin:0; width:1050px; height:auto; display:block; }

	

.middleTop {

	width:1050px;

	min-height:800px;

	background-color:#fff;

	border-left:1px solid #000;

	border-right:1px solid #000;

	margin-left: auto;

	margin-right: auto;

 }



#main{

	width:98%;

 	float:none;

	margin:10px 15px 10px 15px;

	padding:0;

	border-right:1px solid rgba(0,0,0,0.07)

	 	}

	

.main { line-height: 1.5em; font-size: 1.200em; margin-bottom: .5em; padding:0 0 0 15px; }

.main p { color:#000; line-height: 1.250em; font-size: 1.000em; margin:0 0 .5em .9em; text-align:left; }

/*.main H1 { color:#000; line-height: 1.500em; font-size: 1.400em; font-weight:bold; margin-bottom: .5em; }

.main H2 { color:#000; line-height: 1.400em; font-size: 1.300em; font-weight:bold; margin-bottom: .5em; }

.main H3 { color:#000; line-height: 1.300em; font-size: 1.200em; font-weight:bold; margin-bottom: -1.000em; }

.main H4 { color:#000; line-height: 1.400em; font-size: 1.200em; font-weight:bold; margin-bottom: -0.500em; }

.main img{ float:right; margin:0 2px 5px 10px; box-shadow:3px 3px 3px rgba(0,0,0,0.40); }*/



.horizontal-rule {

	width:95%;

	margin-left:auto;

	margin-right:auto;

	margin-top:10px;

	margin-bottom:10px;

	border: 0;

	height: 0;

	border-top: 1px solid rgba(0, 0, 0, 0.1);

	border-bottom: 1px solid rgba(255, 255, 255, 0.3);

	}



#carBox { width:90%; float:none; height:auto; margin:25px; padding:0; display:block; border: 1px solid rgba(0, 0, 0, 0.1); }

.carBox { text-align:left; }

.carBox p{ color:#000; font-size:1.500em; line-height:2.000em; text-align:left; padding:0 10px 0 0; }

.carBox strong{ color:#000; font-size:1.000em; line-height:1.250em; text-align:left; font-weight:bold; margin-top:8px; }

.carBox img{ float:left; display:block; border:1px solid #001f6e; margin:10px 20px 5px 10px; }

.carBox H1{ color:#000; font-size:1.250em; line-height:1.250em; font-weight:bold; text-align:left; margin:10px 0 0 0; }

.carBox H2{ color:#000; font-size:1.000em; line-height:1.000em; text-align:left; margin:0 0 15px 0; }

.carBox a{ color:#004b07; }



#sidebar { width:300px; float:left; margin:5px auto; padding:0; display:block; }

.sidebar { padding:20px 20px 10px 20px; }

.sidebar h1 { font-size: 1.600em; line-height:1.300em; font-weight:bold; color:#fff; padding-bottom:5px; width:250px; border-bottom:1px solid #fff; margin-left:15px; margin-top:-2px; }

.sidebar a { font-size: 1.400em; line-height: 1.8em; font-weight:bold; color:#333; padding:4px 0 5px 5px;  }

.sidebar a:hover { color:#777; }

.sidebar p { color:#fff; line-height: 1.2em; font-size: 1.1em; margin-top:-.3em; margin-bottom: .5em; width:250px; margin-left:15px; }

/*.sidebar img { border:1px solid #8C8C8C; }*/



.sideBox { width:280px;

	background-color:#002c6f;

	margin-left:0px;

	margin:15px auto;

	padding-top:10px;

	padding-bottom:5px;

	border:solid 1px #b3b3b3;

	-moz-border-radius:8px;

	-webkit-border:8px;

	border-radius:8px;

	}

.sideIcons { width:240px; margin:10px auto; }

.sidebox img{ float:left; }

.sideBox input { border:1px solid #777; padding:5px; width:240px; margin-bottom:5px; }



.sideBox2 {

	width:280px;

	margin:10px 0px 10px 0px;

	height:260px;

	}



.sideBox2 H1{

	font-family:arial; helvetica; sans-serif;

	font-size: 2.000em;

	color:#fce8ab;

	font-weight:bold;

	line-height:1.500em;

	}

.sideBox2 p{

	font-family:arial; helvetica; sans-serif;

	font-size: 1.200em;

	color:#000;

	font-weight:100;

	line-height:1.400em;

	margin-top:-10px;

	}

.sideBox2 a{

	font-family:arial; helvetica; sans-serif;

	font-size: 1.200em;

	color:#fff;

	font-weight:bold;

	line-height:1.400em;

	margin-left:10px;

	padding:5px 11px 5px 11px;

	background-color:#b1d84d;

	border-radius: 10px;

	-webkit-border-radius:10px;

	-moz-border-radius:10px;

	}

.sideBox2 a:hover{

	background-color:#f78a15; color:#fff;

	}



#sideformContainer { color:#fff; font-weight:500; font-size:14px; margin: 0px 0px 5px 15px; width:260px; text-align:left;}



.call-us { font-family:arial, helvetica, sans-serif; font-size: 1.500em; font-weight: bold; color:#000; padding-left:15px; line-height:1.000em; }

.phone { font-family:arial, helvetica, sans-serif; font-size: 2.500em; font-weight: bold; color:#842d6c; padding-left:15px; line-height:1.500em; }

.phone a{ color:#842d6c; }

.phone a:hover{ color:#a7167f; }



.call-us2 { font-family:arial, helvetica, sans-serif; font-size: 1.100em; font-weight: bold; color:#000; padding-left:15px; line-height:1.000em; }

.phone2 { font-family:arial, helvetica, sans-serif; font-size: 2.000em; font-weight: bold; color:#842d6c; padding-left:15px; line-height:1.400em; }

.phone2 a{ color:#842d6c; }

.phone2 a:hover{ color:#a7167f; }



.side { line-height: 1.3em; font-size: 1.400em; margin-bottom: .5em; font-weight:bold; padding-left:20px; }



.email { font-family:arial, helvetica, sans-serif; font-size:1.100em; font-weight:bold; color:#fc7209; padding:3px 5px 3px 8px; margin:0 13px 0 13px; line-height:1.300em; background-color:#d7d7d7; -moz-border-radius:5px; -webkit-border:5px; border-radius:5px; }

.email a{ color:#fc7209; }

.email a:hover{ color:#842d6c; }



#sideButton { background-repeat: no-repeat; margin-bottom:.5em; margin-left:8px; }

#sideButton a{ height:48px; display:block; }



.side2 { line-height: 1.3em; font-size: 1.100em; margin-bottom: .5em; padding-left:20px; }



footer { 

	width:100%;

	background-color:#001500;

	min-height:100px;

	margin-left:auto;

	margin-right:auto;	}



#foot {

	width:1050px;

	margin-left: auto;

	margin-right: auto;

	padding:15px 20px 5px 20px;

 }



.foot { margin-bottom:.5em; color:#fff; }

.foot p {color:#fff;}

.foot a { padding: 0 .5em 0 .5em; color:#fff; font-weight:bold; }

.foot a:hover { color:#fcdd7e;  }



.footService { line-height: 1.5em; font-size: 1.000em; margin-bottom: .5em; color:#fff; }

.footService a { padding: 0 .4em 0 .4em; color:#fff; }

.footService a:hover { color:#525252; }



.foot_container { 5px 15px 10px 5px; }

.foot_container .foot { width:33%; float:left; background-position: 10px 3px; }

.foot_container .foot .content { width:95%; padding: 220px 5px 20px 10px; }



.footerBox H2{ margin:0; color:#fff; font-size:16px; line-height:16px; font-weight:bold; }

.footerBox a{ color:#fff; font-size:14px; line-height:21px; }

.footerBox a:hover{ color:#c4eafc; text-decoration:underline; }



.footerBox.one {

	width:180px;

	float:left;

	padding:0 0 0 15px;

	margin:0;

	color:#fff;

	font-size:14px;

	line-height:19px;

	text-align:left;

	margin:15px 0;

	}

.footerBox.two {

	width:180px;

	float:left;

	padding:0 15px 0 30px;

	margin:0;

	color:#fff;

	font-size:14px;

	line-height:19px;

	text-align:left;

	margin:15px 0;

	border-left:1px solid #0145ac;

	}

.footerBox.three {

	width:200px;

	float:left;

	padding:0 15px 0 30px;

	margin:0;

	color:#fff;

	font-size:14px;

	line-height:19px;

	text-align:left;

	margin:15px 0;

	border-left:1px solid #0145ac;

	}

.footerBox.four {

	width:300px;

	float:left;

	padding:0px 0px 0 30px;

	margin:0;

	color:#fff;

	font-size:14px;

	line-height:20px;

	text-align:left;

	margin:15px 0;

	border-left:1px solid #0145ac;

	}

.footerLogo { width:120px; height:129px; background-image: url(../images/logo-foot.png); margin-top:20px; }



.highslide {

	cursor: url(highslide/graphics/zoomin.cur), pointer;

    outline: none;

}

.highslide img {

	border: 2px solid gray;

}

.highslide:hover img {

	border: 2px solid white;

}



.highslide-image {

    border: 2px solid white;

}

.highslide-image-blur {

}

.highslide-caption {

    display: none;

    

    border: 2px solid white;

    border-top: none;

    font-family: Verdana, Helvetica;

    font-size: 10pt;

    padding: 5px;

    background-color: white;

}

.highslide-loading {

    display: block;

	color: white;

	font-size: 9px;

	font-weight: bold;

	text-transform: uppercase;

    text-decoration: none;

	padding: 3px;

	border-top: 1px solid white;

	border-bottom: 1px solid white;

    background-color: black;

    /*

    padding-left: 22px;

    background-image: url(highslide/graphics/loader.gif);

    background-repeat: no-repeat;

    background-position: 3px 1px;

    */

}

a.highslide-credits,

a.highslide-credits i {

    padding: 2px;

    color: silver;

    text-decoration: none;

	font-size: 10px;

}

a.highslide-credits:hover,

a.highslide-credits:hover i {

    color: white;

    background-color: gray;

}



.highslide-move {

    cursor: move;

}

.highslide-display-block {

    display: block;

}

.highslide-display-none {

    display: none;

}

.control {

	float: right;

    display: block;

    position: relative;

	margin: 0 5px;

	font-size: 9pt;

    font-weight: bold;

	text-decoration: none;

	text-transform: uppercase;

    margin-top: 1px;

    margin-bottom: 1px;

}

.control:hover {

    border-top: 1px solid #333;

    border-bottom: 1px solid #333;

    margin-top: 0;

    margin-bottom: 0;

	color: #000;

}

.control, .control * {

	color: #666;

}